Using earlier versions of MySQL

Alles, was MariaDB und MySQL betrifft, kann hier besprochen werden.

Using earlier versions of MySQL

Postby Peter Mount » 05. March 2006 19:21

Hello

I just installed XAMPP for Linux 1.5.1 on Fedora Core 4. I'm doing a couple of web sites on different shared hosting companies (because I'm doing the web sites for other people), each with a different version of MySQL i.e:

MySQL 4.0.25-standard
MySQL 3.23.52

How can I change to either of these versions of MySQL in XAMPP when I develop these web sites on my home computer? Is there an easy way of doing it with XAMPP 1.5.1 for Linux or would I have to compile my own version?

Thanks
Peter Mount
 
Posts: 4
Joined: 05. March 2006 18:53
Location: Melbourne, Australia

Postby .robert » 14. March 2006 15:31

hey,
ich habe das selbe anliegen. weiß da jemand rat?
wie kann ich die installierte mysql-version gegen eine ältere austauschen?

ach ja: ubuntulinux und xampp 1.5

@Peter: i got the same problem. maybe we got an answer if i wrote the question in german :wink:
.robert
 
Posts: 4
Joined: 14. March 2006 15:23

Postby Peter Mount » 20. March 2006 06:21

.robert I might have found a clue in this article

http://www.linuxjournal.com/article/8088

It's for an older version of XAMPP but it might still be worth checking out. It lists a command to stop mysql (as well as to start mysql) i.e:

"/opt/lampp/lampp stopmysql"

I'm assuming it's possible to do this and just start a different version of mysql from a seperate directory. I'll give it a go when I can.

Hope this helps
Peter Mount
 
Posts: 4
Joined: 05. March 2006 18:53
Location: Melbourne, Australia


Return to MariaDB - MySQL

Who is online

Users browsing this forum: No registered users and 3 guests